
/* fonts */
@font-face {
	font-family: 'Arial';
	src: url('../fnt/ArialMT.eot');
	src: url('../fnt/ArialMT.eot?#iefix') format('embedded-opentype'),
		url('../fnt/ArialMT.woff2') format('woff2'),
		url('../fnt/ArialMT.woff') format('woff'),
		url('../fnt/ArialMT.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Politica';
	src: url('../fnt/Politica-ExtraBold.eot');
	src: url('../fnt/Politica-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Politica-ExtraBold.woff2') format('woff2'),
		url('../fnt/Politica-ExtraBold.woff') format('woff'),
		url('../fnt/Politica-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Politica';
	src: url('../fnt/Politica-Bold.eot');
	src: url('../fnt/Politica-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Politica-Bold.woff2') format('woff2'),
		url('../fnt/Politica-Bold.woff') format('woff'),
		url('../fnt/Politica-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Politica';
	src: url('../fnt/Politica-Black.eot');
	src: url('../fnt/Politica-Black.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Politica-Black.woff2') format('woff2'),
		url('../fnt/Politica-Black.woff') format('woff'),
		url('../fnt/Politica-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Politica';
	src: url('../fnt/Politica-Bold_1.eot');
	src: url('../fnt/Politica-Bold_1.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Politica-Bold_1.woff2') format('woff2'),
		url('../fnt/Politica-Bold_1.woff') format('woff'),
		url('../fnt/Politica-Bold_1.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Politica';
	src: url('../fnt/Politica.eot');
	src: url('../fnt/Politica.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Politica.woff2') format('woff2'),
		url('../fnt/Politica.woff') format('woff'),
		url('../fnt/Politica.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Font Awesome 5 Pro';
	src: url('../fnt/FontAwesome5Pro-Light.eot');
	src: url('../fnt/FontAwesome5Pro-Light.eot?#iefix') format('embedded-opentype'),
		url('../fnt/FontAwesome5Pro-Light.woff2') format('woff2'),
		url('../fnt/FontAwesome5Pro-Light.woff') format('woff'),
		url('../fnt/FontAwesome5Pro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Font Awesome 5 Pro';
	src: url('../fnt/FontAwesome5Pro-Regular.eot');
	src: url('../fnt/FontAwesome5Pro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fnt/FontAwesome5Pro-Regular.woff2') format('woff2'),
		url('../fnt/FontAwesome5Pro-Regular.woff') format('woff'),
		url('../fnt/FontAwesome5Pro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Font Awesome 5 Pro Solid';
	src: url('../fnt/FontAwesome5Pro-Solid.eot');
	src: url('../fnt/FontAwesome5Pro-Solid.eot?#iefix') format('embedded-opentype'),
		url('../fnt/FontAwesome5Pro-Solid.woff2') format('woff2'),
		url('../fnt/FontAwesome5Pro-Solid.woff') format('woff'),
		url('../fnt/FontAwesome5Pro-Solid.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Font Awesome 5 Brands';
	src: url('../fnt/FontAwesome5Brands-Regular.eot');
	src: url('../fnt/FontAwesome5Brands-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fnt/FontAwesome5Brands-Regular.woff2') format('woff2'),
		url('../fnt/FontAwesome5Brands-Regular.woff') format('woff'),
		url('../fnt/FontAwesome5Brands-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Georgia';
	src: url('../fnt/Georgia.eot');
	src: url('../fnt/Georgia.eot?#iefix') format('embedded-opentype'),
		url('../fnt/Georgia.woff2') format('woff2'),
		url('../fnt/Georgia.woff') format('woff'),
		url('../fnt/Georgia.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}



* {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


i{
	font-family: 'Font Awesome 5 Pro';
}



body{
	font-family: Arial;
}

img{
	max-width: 100%;
}

ul{
	padding: 0;
	margin-bottom: 0px;
}
li{
	list-style: none;
}

a, a:hover{
	text-decoration: none;
	/*color:#000;*/
}

/* video section */

.video_sec {
	position: relative;
	line-height: 0;
	background: url(../img/video-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 15% 0 5%;
}
.video_sec:before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,.1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}

.video_sec video#bgvid {
	width: 100%;
}

.video-image img {
	max-width: 190px;
	cursor: pointer;
}

.video-image {
	margin-top: 80px;
}


.video_sec_modal .modal-dialog {
	width: 90%;
	max-width: 1500px;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
}

.video_sec_modal .modal-dialog .modal-body {
	padding: 0;
}
.video_sec_modal  .modal-content {
	background-color: transparent;
	box-shadow: none;
	border: none;
}

.menu ul li {
	margin-left: 25px;
}

.menu ul li a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	transition: .2s all;
	padding:4px 11px 1px !important;
}
.menu ul > li.active > a, .menu ul li a:hover{
	background: #f8cb26;
	color: #0C1C2F;
}

nav.menu-top.menu-sticky{
	/*animation:slide-down 0.7s;*/
}
nav.menu-top.header-inner {
	position: relative;
	background: #0c1c2f;
}
/*
.menu-top li.nav-item .sub_menu{
	animation:submenu 0.2s;
}
@keyframes submenu {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
*/
nav.menu-top:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background: transparent;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right 50px;
	left: 0;
	z-index: -1;
	/*animation:slide-down 0.7s;*/
	opacity: .15;
}


nav.menu-top.menu-sticky:before,
.menu-top.fixed-top.header-inner:before {
	background-image: url(../img/knowledge-bg.png);
}
/*
.sub_menu {
  -webkit-animation: seconds 1.0s forwards;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-delay: 0.01s;
  animation: seconds 1.0s forwards;
  animation-iteration-count: 1;
  animation-delay: .01s;
}

@keyframes seconds {
  0% {
	opacity: 0;
  }
  100% {
	opacity: 1;

  }
}
*/

/*
nav.menu-top.header-inner:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-image: url(../img/knowledge-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right 50px;
	left: 0;
	z-index: -1;animation:slide-down 0.7s;
	opacity: .15;
}*/

body {
	overflow-x: hidden;
}

@keyframes slide-down {
	0% {
		opacity: 0;
		transform: translateY(-100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

/* menu dropdown */

button.navbar-toggler  span.navbar-icon-toggler {
	width: 28px;
	height: 4px;
	background: #fff;
	display: block;
	margin: 6px 0;
	border-radius: 2px;
}

button.navbar-toggler.collapsed, button.navbar-toggler {
	padding: 0;
}

a.navbar-brand {
	max-width: 190px;
}

.sub_menu {
	position: absolute;
	width: 100%;
	left: 0;
	display: flex;
	justify-content: center;
	height: auto;
	overflow: hidden;
	top: 0px;
	z-index: 1;
	background: #0c1c2f;
	padding-top: 130px;
	padding-bottom: 50px;
	/*transform: translateY(-100%);*/
	transition: .1s ease-out;
	opacity: 0;
	visibility: hidden;
}

.menu ul li a , .social-icon , a.navbar-brand {z-index:2000;}

.header-inner .sub_menu,
nav.menu-top.menu-sticky .sub_menu ,
nav.menu-top .sub_menu {
	background-image: url(../img/header-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center left -150px
}

.menu-top ul > li.nav-item:hover  .sub_menu{
	/*transform: translateY(0%);*/
	opacity: 1;
	visibility: visible;
	transition: opacity .5s ease-out;
}




/*
.sub_menu {
	position: absolute;
	width: 100% !important;
	left: 0;
	display: flex;
	justify-content: center;
	height: auto;
	overflow: hidden;
	top: 0px;
	z-index: -1;
	background: #0c1c2f;
	padding-top: 130px;
	padding-bottom: 50px;
}

 .menu-top:hover .sub_menu {
	transition: 0s all !important;
} */

.sub_menu ul h3 {
	font-size: 20px;
	margin-bottom: 20px;
	color: #fff;
	font-family: Politica;
	padding-left: 5px;
	font-weight: 700;
}
.sub_menu ul li {
	margin: 8px 0px;
}
.menu .sub_menu ul li a {
	font-weight: 400;
	padding: 5px !important;
	text-transform: capitalize;
	line-height: 20px;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .07);
}
.sub_menu ul {
	margin-left: 50px;
	transform: translateX(-10px);
}

/* menu dropdwon end */






.social-icon i{
	font-family: 'Font Awesome 5 Pro';
	color: #fff;
}

.social-icon a {
	padding: 5px;
	border: 1px solid #fff;
	border-radius: 100%;
	display: inline-block;
	width: 35px;
	height: 35px;
	text-align: center;
	margin-left: 5px;
	transition: .2s all;
}

.social-icon a:hover{
	border: 1px solid #f8cb26;
	background: #f8cb26;

}

.menu-top {
	padding:0px 20px;
	transition: .3s all;
}

.menu-top.fixed-top.menu-sticky {
	background: #0c1c2f;
	padding: 0px 10px;
	position: fixed;
}

.menu-top.fixed-top {
	position: absolute;
}

.video-contant {
	position: relative;
	max-width: 630px;
	text-align: center;
	color: #fff;
	z-index: 9;
	height: auto;
	width: 100%;
	left: 0;
	right: 0;
	top: 50%;
	bottom: 0;
	margin: auto;
}

.video-contant h1{
	font-size: 76px;
	margin-bottom: 30px;
	font-family: Politica;
	font-weight: 700;
}

.video-contant p {
	font-size: 20px;
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 25px;
}

.video-contant p span {
	font-size: 22px;
	line-height: 23px;
	font-weight: 400;
	background: #f8cb26;
	color: #0C1C2F;
	padding: 5px;
	font-family: Politica;
	font-weight: 700;
}

.slide-down-btn i{
	font-family: 'Font Awesome 5 pro';
	font-weight: 200;
	cursor: pointer;


}
.slide-down-btn {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	text-align: center;
	font-size: 60px;
	z-index: 9;
	color: #fff;
}


section.the-team {
	padding: 150px 0;
}
section.the-team .team-part{
	position: relative;
	display: block;
}

section.the-team .team-part h3 {
	background: #f8cb26;
	font-size: 35px;
	color: #0C1C2F;
	display: inline-block;
	position: absolute;
	top: 45px;
	left: 45px;
	z-index: 9;
	font-family: Politica;
	font-weight: 700;
	padding:9px 10px 3px;
	transition: .2s all;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .1);
}

section.the-team .team-part:hover h3 {
	left: 65px;
}

section.why-hills {
	padding: 80px 0;
	text-align: center;
	background: url(../img/why-hillhouse.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.why-hills h2 {
	font-size: 59px;
	color: #fff;
	line-height: 77px;
	font-family: Politica;
	font-weight: 700;
}
a.why-hills-house p {
	font-size: 21px;
	color: #0C1C2F;
	line-height: 23px;
	display: inline-block;
	padding: 10px 15px;
	margin-bottom: 10px;
	background: #f8cb26;
}

a.why-hills-house p i{
	font-family: 'Font Awesome 5 pro';
	padding-left: 10px;
}

section.solution-section {
	padding: 100px 0 120px;
}

section.solution-section h2, .about-section-contant h2{
	margin-bottom:70px;
	text-align: center;
	font-family: Politica;
	font-weight: 700;
	font-size: 50px;
	color: #0C1C2F;
}




.solution-section a.solution-box {
	position: relative;
	display: block;
}
a.solution-box:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #0C1C2F;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.4s all;
	opacity: 0;
	z-index: 5;
}

a.solution-box:hover:before {
	opacity: 1;
}

.solution-section a.solution-box h3 {
	font-size: 35px;
	color: #0C1C2F;
	line-height: 35px;
	display: inline-block;
	padding: 8px 8px 4px;
	background: #f8cb26;
	font-family: Politica;
	font-weight: 700;
	position: absolute;
	top: 35px;
	left: 35px;
	z-index: 9;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .1);
}
.solution-section a.solution-box p {
	position: absolute;
	top: 110px;
	left: 35px;
	max-width: 300px;
	color: #fff;
	font-size: 20px;
	margin: 0;
	padding-right: 20px;
	opacity: 0;
	transition: 0.4s all;
	z-index: 9;
	display: -webkit-box;
	/*-webkit-line-clamp: 4;*/
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.solution-section a.solution-box:hover p {
	opacity: 1;
}

.solution-section a.solution-box i {
	font-family: 'Font Awesome 5 pro';
	position: absolute;
	bottom: 30px;
	left: 35px;
	color: #F8CB26;
	font-size: 24px;
	opacity: 0;
	transition: 0.4s all;
	z-index: 9;
}
.solution-section a.solution-box:hover i {
	opacity: 1;
}


section.knowledge-section.solution-section {
	padding: 100px 0 120px;
	background: #ECECEC;
	background-image: url(../img/knowledge-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right 150px;
}
.knowledge-div {
	box-shadow:0 3px 6px rgba(0, 0, 0, .1);
	position: relative;
	margin-bottom: 20px;
}

.knowledge-div:before {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(12, 28, 47, .63);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	transition: 0.4s all;
	opacity: 0;
}
.knowledge-div:hover{
	box-shadow: 7px 7px 7px rgba(0, 0, 0, .2);
}
.knowledge-div:hover:before {
	opacity: 1;
}
.knowledge-div a.knowledge-box {
	padding: 25px 13px;
	display: block;
	background: #fff;
	transition: 0.4s all;
	color: #0C1C2F;
	position: relative;
	z-index: 9;
}
.knowledge-section .knowledge-div:hover a.knowledge-box, .knowledge-div:hover a.knowledge-box{
	background: #0C1C2F;
}


.knowledge-div a.knowledge-box h3 {
	font-size: 18px;
	transition: 0.4s all;
	min-height:42px;
	display: -webkit-box;
	/*-webkit-line-clamp: 2;*/
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.knowledge-div a.knowledge-box p {
	font-size: 16px;
	margin-bottom: 20px;
	transition: 0.4s all;
	display: -webkit-box;
	/*-webkit-line-clamp: 2;*/
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.knowledge-section .knowledge-div:hover a.knowledge-box h3, .knowledge-section .knowledge-div:hover a.knowledge-box p, .knowledge-div:hover a.knowledge-box h3, .knowledge-div:hover a.knowledge-box p {
	color:#fff;
}

.knowledge-div a.knowledge-box i {
	font-family: 'Font Awesome 5 pro';
	color: #0C1C2F;
	font-size: 24px;
	transition: 0.4s all;
}

.knowledge-div:hover a.knowledge-box  i {
	color: #F8CB26;
}

#knowledge_subscribe .modal-dialog	{
	max-width: 470px;
	margin-top: 18%;
}

#knowledge_subscribe .modal-content {
	background: #0C1C2F;
	color: #fff;
	text-align: center;
	border: none;
	border-radius: 0;
	padding: 50px 0px;
	box-shadow: 0 0 20px rgba(0, 0, 0, .54);
}

#knowledge_subscribe .modal-content  h2{
	font-size: 60px;
	font-weight: 600;
	line-height: 77px;
	font-family: Politica;
	font-weight: 700;
}
#knowledge_subscribe .modal-content  a.knowledge_subscribe_btn {
	font-size: 47px;
	line-height: 38px;
	color: #0C1C2F;
	font-family: Politica;
	font-weight: 700;
	background: #f8cb26;
	padding: 18px 37px 10px;
	display: inline-block;
	width: 100%;
	max-width: 330px;
}

#knowledge_subscribe button.close, #knowledge_subscribe button.close:hover {
	font-size: 30px;
	color: #fff;
	opacity: 1;
	font-family: 'Font Awesome 5 pro';
	position: relative;
	top: -50px;
	font-weight: 200;
}


/* footer */
.footer-div {
	background: #0C1C2F;
	padding: 30px 0;
}

.footer-div .container{
	display: flex;
	align-items: center;

}
body .footer-div span {
	font-size: 20px;
}
a.simple-btn {
	flex: 0 0 20%;
	max-width: 20%;
}

a.footer-logo{
	flex: 0 0 15%;
	max-width: 15%;
}

ul.footer-menu li:nth-child(3) > a:first-child:hover {
	color: #fff;
}

ul.footer-menu {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin: 0;
}

ul.footer-menu	a{
	color: #fff;
	font-family: Politica;
	font-weight: 700;
	font-size: 20px;
	margin-left: 70px;
}

ul.footer-menu a + a{
	margin-left: 5px;
}

ul.footer-menu a:hover {
	color: #f8cb26;
}
ul.footer-menu li:first-child a{
		margin-left: 0px;
}

.footer-bottom {
	background: #ececec;
	padding: 15px 0;
}

body .footer-bottom p{
	margin-bottom: 0px;
	color: #0C1C2F;
	font-size: 14px;
}
.footer-bottom .text-right p {
	opacity: .49;
}
/* END footer */




/* about page */
.banner-section {
	position: relative;
}

.banner-section:before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,.1) 100%);
	position: absolute;
	top: 0;
	left: 0;
}
.banner-section img{
	width: 100%;
}

 .about-section-contant h2{
	text-transform: capitalize;
	text-align: left;
	margin: 50px 0px 60px;
	text-shadow:0 3px 6px rgba(0, 0, 0, .07);
 }
.about-section-contant p, .team-member-detail p {
	font-size: 20px;
	color:rgba(12, 28, 47, .8);
	line-height: 32px;
	margin-bottom: 20px;
}

.breadcrumb{
	background: #fff;
	font-size: 14px;
}
.breadcrumb ul {
	margin: 0px;
}
.breadcrumb ul li, .breadcrumb ul span {
	display: inline-block;
	margin-right: 10px;
}

.breadcrumb ul li a, .breadcrumb ul span {
	color: #555555;
	font-family: Politica;
	font-weight: 400;
	opacity: .6;
	text-transform: capitalize;
	padding: 5px 0;

}

.breadcrumb ul span {
	font-size: 10px;
	position: relative;
	top: -1px;

}

.breadcrumb ul li:last-child a {
	opacity: 1;
	font-weight: 700;
}
.about-our.solution-section a.solution-box h3 {
	font-size: 20px;
	line-height: 24px;
	max-width: 300px;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .07);
}
.about-our.solution-section .col-lg-4.col-md-6.col-sm-12:nth-child(2) a.solution-box h3 {
	max-width: 220px;
}
.about-our.solution-section .col-lg-3.col-md-6.col-sm-12:nth-child(5) a.solution-box h3 {
	max-width: 205px;
}

.solution-page.solution-section a.solution-box img{
	width:100%;
}

.simple-btn span {
	font-size: 20px;
	line-height: 23px;
	font-weight: 400;
	background: #f8cb26;
	color: #0C1C2F;
	padding: 5px;
	font-family: Politica;
	font-weight: 700;
}

.about-section-contant h4 {
	font-size: 30px;
	margin: 30px 0 15px;
	color: #0C1C2F;
	font-family: Politica;
	font-weight: 700;
	line-height: 40px;
}

.why-hillhouse{
	margin-bottom: 70px;
}

.our-story h4 {
	margin: 60px 0px 20px;
	color: rgba(12, 28, 47, .8);
}

.why-hillhouse .bx-wrapper{
	max-width: 1050px;
	margin: 50px auto 100px;
	box-shadow: none;
	border: none;
}

.testimonials-review {
	padding: 0px 75px;
}
.testimonials-review p{
	font-style: italic;
}
.testimonial-slide h5 {
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;
	color: rgba(12, 28, 47, .8);
}

.bx-wrapper .bx-controls-direction a {
	overflow: hidden;
	text-indent: 0px !important;
}

.bx-wrapper .bx-controls-direction a {
	margin-top: -45px !important;
}

a.bx-next:before {
	content: "\f054";
	display: inline-block;
	line-height: 1;
	font-weight: 400;
	font-family: 'Font Awesome 5 pro';
	width: 30px;
	height: 30px;
	font-size: 32px;
	color: rgba(12, 28, 47, .8);
}


a.bx-prev:before {
	content: "\f053";
	display: inline-block;
	line-height: 1;
	font-weight: 400;
	font-family: 'Font Awesome 5 pro';
	width: 30px;
	height: 30px;
	font-size: 32px;
	color: rgba(12, 28, 47, .8);
}

.bx-wrapper .bx-controls .bx-pager.bx-default-pager a {
	background: #fff;
	width: 16px;
	height: 16px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #0C1C2F;
}

.bx-wrapper .bx-controls .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-controls .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-controls .bx-pager.bx-default-pager a:focus{
		background: rgba(12, 28, 47, .2);
}

.bx-wrapper .bx-controls .bx-pager, .bx-wrapper .bx-controls .bx-controls-auto {
	bottom: -60px;
}


/* team page */
.team-our .simple-btn span {
	font-size: 20px;
}

.team-member {
	margin: 80px 0;
}

.member-box {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}

.team-member a.team-member-box {
	display: block;
	position: relative;
}

/*.team-member a.team-member-box:before {
	content: "";
	width: 100%;
	height: 100%;
	background:rgba(255, 204, 1, .5);
	position: absolute;
	opacity: 0;
	transition: 0.4s all;
}*/
/*.team-member a.team-member-box:hover:before {
	opacity: 1;
}*/

.team-member .team-member-box-hover {
	text-align: center;
	color: #fff;
	position: absolute;
	width: 100%;
	bottom: 0;
	transform: translateY(100%);
	transition: 0.4s all;
	height: 100%;
	background:rgba(228, 184, 20, 0.8);
	display: flex;
	align-content: flex-end;
	padding-bottom: 30px;
	flex-wrap: wrap;

}
.team-member .team-member-box-hover *{
	width: 100%;
	color: #fff;
}
.member-box:hover .team-member-box-hover {
	transform: translateY(00%);
}

.team-member .team-member-box-hover h3{
	font-size: 24px;
	line-height: 28px;
	font-family: Politica;
	margin: 0;
	font-weight: 700;
	text-shadow: 0 0 2px rgba(0, 0, 0, .16);
}
.team-member .team-member-box-hover p{
	font-size: 12px;
	opacity: 1;
	margin-bottom: 0px;
}
.team-member .team-member-box-hover ul li{
	display: inline-block;
	width: auto;
	padding: 0px 8px;
	font-size: 24px;
}
.team-member-box-hover.working-us {
	align-content: center;
	padding: 0;
	transform: translateY(0%);
	background: transparent;

}

.team-member-box-hover.working-us h2 {
	font-size: 60px;
	line-height: 77px;
	text-align: center;
	color:#0c1c2f;
	padding-left: 40px;
	padding-right: 40px;
	margin: 0px;
}



/* team detail */
.team-member-detail {
	padding: 0px 15px;
}

.member-detail {
	padding: 0px 40px;
}

.member-detail .breadcrumb{
	padding-left: 0px;
}

.team-member-detail .member-image {
	/*background: url(../img/Arrah-Penaflorida.jpg);*/
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
}
.team-member-detail .member-image img{
	display: none;
}


.member-detail h3{
	color: #0C1C2F;
	font-size: 50px;
	font-family: Politica;
	font-weight: 700;
	line-height: 50px;
}

.member-detail h4{
	color: #0C1C2F;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 25px;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .06);
}

ul.member-profile {
	max-width: 450px;
	margin-bottom: 30px;
}

ul.member-profile li {
	display: inline-block;
	color: #0C1C2F;
	font-size: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
}

ul.member-profile li a{
	color: #0C1C2F;
}

.team-member-detail p{
	max-width: 760px;
	margin-bottom: 30px;
}

.team-member-detail h3 blockquote {
	background: #F8CB26;
	padding: 35px 45px 35px 20px;
	font-size: 30px;
	line-height: 40px;
	display: flex;
	margin: 50px 0 30px;

}
.team-member-detail h3 blockquote span {
	font-family: 'Georgia';
	font-size: 72px;
	transform: rotate(180deg);
	display: inline-block;
	line-height: 00px;
	height: 40px;
	flex: 0 0 50px;
	text-align: right;
}

.solution-page.solution-section a.solution-box {
	margin-bottom: 12px;
}



/* corporet page detail */
section.corporate-detail-page {
	padding: 30px 0 100px;
}

section.corporate-detail-page ul span, .corporate-detail-page span {
	/*font-size: 20px;*/
	color: rgba(12, 28, 47, .8);
}

section.corporate-detail-page ul {
	margin-bottom: 30px;
}
section.corporate-detail-page ul li {
	/*font-size: 20px;*/
	color: rgba(12, 28, 47, .8);
	padding-left: 50px;
	line-height: 36px;
	position: relative;
}
section.corporate-detail-page ul li:before {
	content: "";
	width: 8px;
	height: 8px;
	background: #0C1C2F;
	position: absolute;
	left: 23px;
	top: 14px;
	transform: rotate(45deg);
}

 section.corporate-detail-page .simple-btn span {
	font-size: 20px;
	font-weight: bold;
	margin-right: 10px;
	font-family: arial;
}



.solution-sector-page.about-our.solution-section a.solution-box p {
	font-size: 16px;
	top: 100px;
	display: -webkit-box;
	/*-webkit-line-clamp: 4;*/
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.solution-sector-page-heading p{
	margin-bottom: 0px;
}


.knowledge-page {
	background: #ECECEC;
	background-image: url(../img/knowledge-bg.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top right 60px;
}


.knowledge-page .breadcrumb {
	background: transparent;
}
.knowledge-page .solution-section{
	padding: 50px 0;
}
form.knowledge-search-filter {
	margin-top: 40px;
}

form.knowledge-search-filter input, form.knowledge-search-filter select {
	font-size: 18px;
	color: #0C1C2F;
	border: 1px solid #0C1C2F;
	border-radius: 0px !important;
	padding: 9px 15px;
	text-transform: capitalize;
	height: 48px !important;
	-webkit-appearance: none;
}


.knowledge-filter-box {
	position: relative;
}

.knowledge-filter-box:before {
	content: "";
	border-left: 5px solid #0C1C2F;
	border-top: 5px solid #0C1C2F;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	right: 12px;
	border-radius: 2px;
	transform: rotate(-135deg);
	top: 15px;
}

.pagination-bottom ul {
	display: flex;
	justify-content: center;
	margin:40px 0 10px;
	font-size: 14px;
}

.pagination-bottom ul li{
	color: #0C1C2F;
}

.pagination-bottom ul li a {
	margin: 0px 5px;
	padding: 5px 10px;
	line-height: 10px;
	width: 25px;
	height: 25px;
	border-radius: 4px;
	border:1px solid transparent;
	text-transform: capitalize;
}

.pagination-bottom ul li:hover a {
	background:rgba(12, 28, 47, .2);
	border:1px solid #0C1C2F;
}

.pagination-bottom ul li i{
	font-family: 'Font Awesome 5 pro';
	padding: 0px 10px;
}

.pagination-bottom ul li:last-child a, .pagination-bottom ul li:first-child a{
	border-color: transparent;
	background: transparent;
	padding: 5px 0;
}



/* knowleged detail page */

.row.knowledge-post-detail span {
	font-size: 14px;
	margin-bottom: 4px;
	display: inline-block;
}

.post-tag {
	margin-bottom: 20px;
}

.post-tag a {
	padding:5px 7px;
	background: #f8cb26;
	font-size: 11px;
	color: #0c1c2f;
}
ul.social-shear li {
	display: inline-block;
	margin: 0px 1px 5px;
}

ul.social-shear li a {
	text-transform: capitalize;
	padding:8px 20px 8px 10px;
	font-size: 12px;
	color: #fff;
	border-radius: 0px;
	display: block;
}
ul.social-shear li a i{
	padding-right: 5px;
	font-size: 15px;
	position: relative;
	top: 2px;
}

ul.social-shear li.linkedin a {
	background: #006EAC;
}

ul.social-shear li.email a {
	background: #7B7B7B;
}

ul.social-shear li.twitter a {
	background: #1B97F0;
}
ul.social-shear li.facebook a {
	background: #35518D;
}
ul.social-shear li.copy-link a {
	background: #1680F2;
}
ul.social-shear li.print a {
	background: #6A8082;
}

.knowledge-detail-page{
	margin-bottom: 80px;
}
.knowledge-detail-page h3 {
	margin-top: 30px;
	font-weight: 900;
	font-size: 34px;
	margin-bottom: 5px;
	color: rgba(12, 28, 47, .8);
}

.knowledge-detail-page.about-section-contant h2 {
	text-shadow: none;
}

.knowledge-detail-page p {
	margin-bottom: 30px;
}

.knowledge-detail-page blockquote {
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #888888;
	padding:30px 0px;
	border-top:1px solid #ccc;
}

.knowledge-detail-footer {
	background: #0c1c2f;
	text-align: center;
	color: #fff;
	padding: 40px 15px;
}

.knowledge-detail-footer h2 {
	font-size: 60px;
	font-weight: 600;
	line-height: 77px;
	font-family: Politica;
	font-weight: 700;
}
.knowledge-detail-footer a.newsletter {
	font-size: 47px;
	line-height: 38px;
	color: #0C1C2F;
	font-family: Politica;
	font-weight: 700;
	background: #f8cb26;
	padding: 18px 37px 10px;
	display: inline-block;
}

.follow-me {
	margin-top: 35px;
}

.follow-me span {
	display: block;
	font-size: 40px;
	font-weight: 600;
	font-family: Politica;
	font-weight: 700;
	line-height:30px;
}

.follow-me a {
	font-size: 40px;
	color: #fff;
	margin: 0px 7px;
	text-shadow: 0 0 2px rgba(0, 0, 0, .16);
}




/*	subscribe page */

.subscribe-page, .subscribe-page h2  {
	text-align: center;
}

.subscribe-form {
	max-width: 800px;
	margin: 50px auto 30px;
}

.subscribe-form input, .contact-form input, .contact-form select, .contact-form textarea {
	margin-bottom: 14px;
	border: 1px solid #0C1C2F;
	padding: 13px 20px;
	font-size: 18px;
	line-height: 20px;
	text-transform: capitalize;
	color: #0C1C2F;
	border-radius: 0px;
	margin-bottom: 20px;
}

.subscribe-form input::placeholder, .knowledge-search-filter input::placeholder, .contact-form input::placeholder, .contact-form textarea::placeholder{
	color: #0C1C2F;
}


.subscribe-option-select ul, .subscribe-option-select h3 {
	text-align: left;
}

.subscribe-option-select h3 {
	font-family: Politica;
	font-weight: 700;
	font-size: 30px;
	color: #0C1C2F;
	margin-bottom: 15px;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .07);
}

.subscribe-option-select {
	margin: 50px 0;
}

.subscribe-option-select  ul.subscribe-check li {
	font-size: 20px;
	color:rgba(12, 28, 47, .8);
}
.subscribe-option-select ul.subscribe-check li label {
	display: flex;
	margin-bottom: 13px;
}

.subscribe-option-select ul.subscribe-check li label input{
	visibility: hidden;
}

.subscribe-option-select ul.subscribe-check li label span {
	padding-left: 20px;
	position: relative;
	cursor: pointer;
	line-height: 23px;
	color: #0C1C2F;
}

.subscribe-option-select ul.subscribe-check li label span:before {
	content: "";
	width: 20px;
	height: 20px;
	border: 2px solid #C8C8C8;
	display: block;
	border-radius: 2px;
	position: absolute;
	left: -15px;
	top: 1px;
}

.subscribe-option-select ul.subscribe-check li label input:checked + span:before {
	border: 2px solid #0c1c2f;
	background: #0c1c2f;
}

.subscribe-option-select ul.subscribe-check li label input:checked + span:after {
	content: "";
	width: 11px;
	height: 7px;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
	position: absolute;
	left: -10px;
	top: 6px;
	transform: rotate(-45deg);
}

.subscribe-option-select .col-lg-4.col-md-12.col-sm-12 {
	margin-bottom: 30px;
}
a.subscribe-btn, input.submit-form {
	font-size: 26px;
	font-weight: 600;
	color: #0C1C2F;
	background: #F8CB26;
	display: block;
	max-width: 300px;
	margin: 10px auto 0;
	padding: 14px 0px 6px;
	font-family: Politica;
	font-weight: 700;
	border-radius: 3px;
	text-shadow: 0 3px 6px rgba(0, 0, 0, .07)
}



ul.social-address li a{
	font-size: 20px;
	margin-bottom: 7px;
	display: block;
}
ul.social-address li:first-child a {
	color: #3B5998;
}

ul.social-address li:last-child a {
	color: #0E76A8;
}


ul.social-address li a span{
	text-decoration: underline;
}
ul.social-address li a i{
	padding-right: 10px;
}

ul.contact-address li {
	margin-bottom: 13px;
	font-size: 20px;
	color: #0C1C2F;
	display: flex;
}
ul.contact-address li span{
	max-width: 280px;
	width: calc(100% - 40px);

}
ul.contact-address li i{
	width: 40px;
	position: relative;
	top: 5px;
}

ul.contact-address {
	border-right: 2px solid #0c1c2f;
}

#map{
	height:570px;
	border-bottom: 1px solid #707070;
}
.contect-detail {
	margin: 50px 0 100px;
}

.contect-detail h3 {
	font-size: 20px;
	color: #0C1C2F;
	font-weight: 800;
	margin-bottom: 0px;
	line-height: 20px;
}

.contect-detail p {
	color: #0C1C2F;
}
.contect-detail p  span {
	font-style: italic;
}
.contect-detail p a.simple-btn, .contect-detail p a.simple-btn span {
	font-style: normal;
	font-family:Arial;
	text-decoration: none;
}

.contect-detail p  a {
	text-decoration: underline;
}
body .contact-form .row select.form-control {
	height: 48px !important;
	border-radius: 0px !important;
	position: relative;
	-webkit-appearance: none;

}

.select-box-form {
	position: relative;
}

body .contact-form .select-box-form:before {
	content: "";
	font-size: 24px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-family: 'Font Awesome 5 pro';
	font-weight: 400;
	position: absolute;
	top: 12px;
	right: 15px;
	z-index: 9;
}

input.submit-form{
	border:none;
	width: 100%;
	max-width: none;
	cursor: pointer;
	margin-bottom: 50px;
}
































/* media screen */
@media screen and (max-width: 767px){

ul.footer-menu{
	flex: 0 0 100%;
	max-width: 100%;
	justify-content: center;
	margin: 20px 0;
	flex-wrap: wrap;
}
ul.footer-menu a {
	margin-left: 00px;
}
.video-contant p {
	display: none;
}
.video-contant h1 {
	font-size: 50px;
}
.solution-section a.solution-box {
	margin: 0 auto 15px;
	max-width: 350px;
}
.footer-div .container {
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}
a.simple-btn, a.footer-logo {
	flex: 0 0 50%;
	max-width: 50%;
}
ul.footer-menu {
	justify-content: space-around;
}
ul.footer-menu li {
	flex: 0 0 35%;
	justify-content: space-around;
	text-align: left;
	margin-bottom: 8px;
}
ul.footer-menu li:nth-child(1), ul.footer-menu li:nth-child(3) {
	margin-right: 20%;
}
ul.footer-menu a + a {
	margin-left: 2px;
}
.knowledge-div {
	margin-bottom: 15px;
}
.knowledge-div a.knowledge-box i {
	color: #F8CB26;
}
.knowledge-div img{
	width:100%;
}
section.why-hills {
	padding: 40px 0;
	background: #0c1c2f;
}
.why-hills h2 {
	line-height: 50px;
}
.why-hills-house span{
	display: none;
}
a.why-hills-house p {
	background: #f8cb26;
	max-width: 300px;
	justify-content: space-between;
	margin: 15px auto 5px;
	display: flex;
}
section.solution-section, section.knowledge-section.solution-section {
	padding: 50px 0 30px;
}
section.solution-section h2, .about-section-contant h2 {
	margin-bottom: 20px;
	margin-top: 30px;
	font-size: 40px;
}
.our-story h4 {
	margin: 40px 0px 10px;
	font-size: 26px;
}
section.knowledge-section.solution-section {
	background-size: auto;
	background-repeat: repeat-y;
	background-position: center left -100px;
}
a.footer-logo img {
	max-width: 60px;
}
.footer-bottom p {
	text-align: center;
	margin-bottom: 5px;
}
.testimonials-review {
	padding: 0px 25px;
}
.knowledge-filter-box, .knowledge-search-box {
	margin-bottom: 20px;
}
ul.social-shear {
	text-align: left;
}
.knowledge-detail-footer {
	padding: 40px 0px;
}
.knowledge-detail-footer h2 {
	font-size: 40px;
}
.knowledge-detail-footer a.newsletter {
	font-size: 24px;
	padding: 10px 19px 6px;
}
.follow-me span, .follow-me a {
	font-size: 30px;
}
ul.contact-address {
	border-right: none;
}
section.the-team {
	padding: 20px 0 40px;
}
section.the-team .team-part h3 {
	top: auto;
	left: 20px;
	bottom: 10px;
}
.solution-section a.solution-box h3 {
	top: 20px;
	left: 20px;
}
span.foooter-terms {
	display: block;
}
.breadcrumb {
	padding-left: 0;
	padding-right: 0;
}
.about-section-contant p, .team-member-detail p {
	line-height: 24px;
	font-size: 17px;
}
.member-detail h3 {
	font-size: 36px;
}
.member-detail {
	padding: 0px 15px;
}
.team-member-detail h3 blockquote {
	padding: 35px 20px 35px 20px;
	font-size: 24px;
	line-height: 34px;
}
.team-member-detail h3 blockquote span {
	font-size: 60px;
	flex: 0 0 40px;
}
.video-contant {
	margin-top: -20px;
}
.knowledge-detail-page h2 {
	font-size: 30px;
}
.knowledge-detail-page {
	margin-bottom: 30px;
}
.bx-wrapper .bx-prev {
	left: -5px !important;
}
.bx-wrapper .bx-next {
	right: -20px !important;
}
.about-our.solution-section a.solution-box p {
	font-size: 17px;
}
.solution-section a.solution-box p {
	left: 20px;
}
.solution-section a.solution-box i {
	left: 20px
}
section.corporate-detail-page ul li {
	font-size: 17px;
	line-height: 26px;
}
.knowledge-page {
	background-size: 300%;
	background-repeat: no-repeat;
	background-position: top left -150px;
}
.video_sec {
	padding:160px 0 15%;
}
.video-image {
	margin-top: 20px;
	margin-bottom: 70px;
	display: inline-block;
}
#knowledge_subscribe .modal-content {
	padding: 30px 0px;
}
#knowledge_subscribe .modal-content  h2{
	font-size: 36px;
	margin-left: 20px;
}
#knowledge_subscribe .modal-content  a.knowledge_subscribe_btn {
	font-size: 26px;
}
#knowledge_subscribe .modal-dialog {
	margin-top: 45%;
	transform: translateY(20%);
}
#knowledge_subscribe button.close, #knowledge_subscribe button.close:hover {
	top: -30px;
}
img.team-desk {
	display: none;
}
ul.contact-address li {
	font-size: 17px;
}
ul.social-address li a i {
	width: 40px;
}
.modal-open .modal {
	top: 35%;
}
/* body {
	padding-top: 110px;
} */
.banner-section img {
	height: 250px;
	object-fit: cover;
}
.team-member-detail .member-image {
	background: none;
}
.team-member-detail .member-image img{
	display: block;
}
.team-member .team-member-box-hover {
	position: static;
	background: rgba(228, 184, 20, 1);
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
	transform: translateY(00%);
}
.team-member-box-hover.working-us {
	padding: 0;
	transform: translateY(0%) !important;
	background: transparent !important;
	display: flex !important;
	position: absolute !important;
}
.team-member-box-hover.working-us h2 {
	font-size: 36px;
	line-height: 50px;
	padding-left: 30px;
	padding-right: 30px;
}




}




@media screen and (min-width: 768px){
section.knowledge-section.solution-section .col-xl-4.col-md-4.col-sm-12, .knowledge-page .solution-section .col-xl-4.col-md-4.col-sm-12 {
	padding-left: 8px;
	padding-right: 8px;
}
section.knowledge-section.solution-section .row, .knowledge-page .solution-section .row {
	margin-left: -8px;
	margin-right: -8px;
}
.subscribe-form .col-lg-6.col-md-6.col-sm-12 {
	padding: 0px 9px;
}
img.team-mob {
	display: none;
}
.solution-page .row {
	margin-right: -8px;
	margin-left: -8px;
}
.solution-section .row	.col-lg-4.col-md-6.col-sm-12,
.solution-section .row	.col-xl-4.col-md-4.col-sm-12,
.solution-section .row	.col-lg-3.col-md-6.col-sm-12{
	padding-right: 8px;
	padding-left: 8px;
}



}



@media (min-width: 768px) and (max-width: 991px){
/*
.menu ul li {
	margin-left: 10px;
}
.social-icon {
	display: flex;
}
*/
.video-contant {
	margin-top: 00px;
}
.video-contant h1 {
	font-size: 56px;
	margin-bottom: 10px;
}
.video-contant p {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
}

.solution-section a.solution-box h3 {
	font-size: 26px;
	line-height: 25px;
	padding: 8px 6px 4px;
	top: 20px;
	left: 20px;
}
.solution-section a.solution-box p {
	top: 75px;
	left: 20px;
	font-size: 15px;
	padding-right: 12px;
}
.solution-section a.solution-box i {
	bottom: 15px;
	left: 20px;
}

.footer-div .container {
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}

a.simple-btn {
	flex: 0 0 30%;
	max-width: 30%;
}

ul.footer-menu {
	justify-content: center;
	margin: 20px 0;
	flex: 0 0 100%;
}
.footer-bottom p {
	text-align: center;
	margin-bottom: 5px;
}
ul.contact-address {
	border-right: none;
}
section.the-team {
	padding: 70px 0;
}
section.solution-section, section.knowledge-section.solution-section {
	padding: 60px 0;
}
section.solution-section h2, .about-section-contant h2 {
	margin-bottom: 30px;
}
.knowledge-detail-footer a.newsletter {
	font-size: 36px;
	line-height: 30px;
}
.knowledge-detail-footer h2 {
	font-size: 44px;
}
body .sub_menu ul {
	margin-left: 0px;
	transform: translateX(-10px);
}
.video_sec {
	padding: 25% 0 5%;
}
.video-image img {
	max-width: 120px;
}
.video-image {
	margin-top: 40px;
	margin-bottom: 30px;
	display: inline-block;
}

#knowledge_subscribe .modal-content  h2{
	font-size: 50px;
}
#knowledge_subscribe .modal-content  a.knowledge_subscribe_btn {
	font-size: 36px;
}
input.submit-form {
	max-width: 300px;
}

.modal-open .modal {
	top: 25%;
}

.sub_menu ul:before {
	width: 110%;
}

.team-member-detail .member-image {
	background: none;
}
.team-member-detail .member-image img{
	display: block;
}


}



@media screen and (max-width: 1024px){

.navbar-expand-md .navbar-toggler { display: block; }




/* menu dropdown */
.menu-top .container {
	position: relative;
}
.menu-top.menu-sticky {
	padding: 10px;
	background: #0C1C2F;
}
 .menu-top.menu-sticky {
	padding: 10px 10px 15px !important;
	background: #0c1c2f;
}
button.navbar-toggler {
	position: absolute;
	top: 14px;
	right: 8px;
	z-index: 99;
}
a.navbar-brand {
	 margin: 0 auto;
}
ul.navbar-nav.mr-auto li {
	margin: 0;
}
.menu ul li a {
	padding: 16px 10px !important;
	line-height: 16px;
	width:100%;
	display: inline-block;
}
.home-icon-mob {
	display: none;
}
.social-icon {
	position: absolute;
	top: 15px;
	left: 4px
	z-index: 9;
}
.social-icon a {
	display: block;
	margin-bottom: 10px;
}
.menu .social-icon {
	display: none;
}
.dropdwon-menu-icon {
	position: relative;
}
.dropdwon-menu-icon i{
	position: absolute;
	color: #fff;
	width: 37px;
	text-align: center;
	line-height: 37px;
	height: 37px;
	font-size: 30px;
	border-radius: 3px;
	float: right;
	top: -44px;
	right: 4px;
}
.dropdwon-menu-icon.open i {
	transform: rotate(180deg);
}
.sub_menu {
	position: static;
	display: block;
	padding-top: 0px;
	padding-bottom: 00px;
	transform: translateX(00px);
	height: 0;
	transition: 0.4s all;
}
.sub_menu ul {
	margin-left: 0px;
	transform: none;
	padding: 20px;
}
.dropdwon-menu-icon.open + .sub_menu {
	height: auto;
}
ul.navbar-nav.mr-auto > li:focus {
	border-bottom: 1px solid #f8cb26;
}
.dropdwon-menu-icon.open + .sub_menu {
	border-top: 1px solid #f8cb26;
	background: transparent;
}
nav.menu-top:before{
	background-image: url(../img/header-bg.png) !important;
	background-repeat: repeat-x;
	background-size: cover;
	background-position: center left -150px;
	opacity: .5;
}
.collapse.show {
	max-height: 85vh;
	overflow: scroll;
	padding-bottom: 10px;
	padding-top: 10px;
}
/* menu dropdwon end */
/*
nav.menu-top.header-inner {
	margin-top: -110px;
}
*/
nav.menu-top.header-inner {
	position: fixed;
	background: transparent;
}
.menu-open a.navbar-brand {
	margin: 0 auto auto 10px;
	padding-bottom: 20px;
}
.menu-open .social-icon, .menu-open a.navbar-brand img {
	display: none;
}
.menu-open .home-icon-mob {
	display: block;
	width: 35px;
	color: #fff;
	font-weight: 200;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid;
	border-radius: 100%;
	 position: relative;
	top: 14px;
}
nav.navbar.navbar-expand-md.fixed-top.menu-top.menu-open {
	background: #0c1c2f;
}


}
@media screen and (min-width: 1025px){

button.navbar-toggler + .social-icon {
	display: none;
}
.dropdwon-menu-icon {
	display: none;
}
.menu > ul > li {
	min-height: 130px;
	display: flex;
	align-items: center;
}
/*
div#navbarCollapse:before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 20px;
	background: #f8cb26;
	max-width: 990px;
} */
nav.menu-top.header-inner {
	position: relative !important;
}
.menu-top.fixed-top.menu-sticky.header-inner {
	position: fixed !important;
}
.home-icon-mob {
	display: none;
}
.sub_menu ul:before {
	content: "";
	width: 150%;
	position: absolute;
	height: 1px;
	top: -20px;
	background: #f8cb26;
	left: 0;
}


}




@media (min-width: 992px) and (max-width: 1200px){

.footer-bottom p {
	text-align: center;
}

body .sub_menu ul {
	margin-left: 20px;
	transform: translateX(50px);
}
.about-our.solution-section a.solution-box h3 {
	max-width: 200px;
}

.modal-open .modal {
	top: 15%;
}
.menu > ul > li {
	padding: 0px 13px;
	margin: 0;
}


}




@media screen and (min-width: 1200px){

.menu > ul > li {
	padding: 0px 13px;
	margin: 0;
}


}


@media screen and (min-width: 1250px){

.container{
	max-width: 1225px;
}


}

